<?xml version="1.0" encoding="UTF-8"?>
<assignmentGroups xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <assignmentGroup identifier="g15e8bdba6bc8d86b8c914153b1dd7053">
    <title>Assignments</title>
    <position>1</position>
    <group_weight>0.0</group_weight>
  </assignmentGroup>
  <assignmentGroup identifier="gd7c20af4c387915ae5f4a5347c38a39c">
    <title>Imported Assignments</title>
    <position>2</position>
    <group_weight>0.0</group_weight>
  </assignmentGroup>
</assignmentGroups>
